#### Previous topic

scipy.special.mathieu_cem

#### Next topic

scipy.special.mathieu_modcem1

# scipy.special.mathieu_sem

`scipy.special.``mathieu_sem`(m, q, x) = <ufunc 'mathieu_sem'>

  Odd Mathieu function and its derivative

  Returns the odd Mathieu function, se_m(x, q), of order m and parameter q evaluated at x (given in degrees). Also returns the derivative with respect to x of se_m(x, q).

  Parameters:

  m

  > Order of the function

  q

  > Parameter of the function

  x

  > Argument of the function, given in degrees, not radians.

  Returns:

  y

  > Value of the function

  yp

  > Value of the derivative vs x